Comment modifier la version de jvm

[Résolu/Fermé]
Signaler
Messages postés
240
Date d'inscription
mercredi 20 mai 2009
Statut
Membre
Dernière intervention
11 octobre 2013
-
Messages postés
1249
Date d'inscription
jeudi 20 août 2009
Statut
Membre
Dernière intervention
14 mars 2012
-
Bonjour,

dans mon dossier C:\Program Files\Java j'ai 4 dossier:

jdk1.6.0
jdk1.6.0_10
jre1.6.0
jre6

j'utulisais "eclipse Galileo" sans aucun problème, maintenant que je veux travailler avec "eclipse Ganymede" lorsque j'essaie de l'ouvrir il me donne un message d'erreur qui dit "Version 1.4.2_03 of the JVM not suitable for this product. Version 1.5 or greater is required"
alors ma question est comment modifier la version de ma JVM (sachant que j'ai le jdk-6u10-windows-i586-p.exe) ? et est ce que c'est normal d'avoir tous ces dossiers (jdk1.6.0 jdk1.6.0_10 jre1.6.0 jre6) dans "C:\Program Files\Java" ?

merci


4 réponses

Messages postés
240
Date d'inscription
mercredi 20 mai 2009
Statut
Membre
Dernière intervention
11 octobre 2013
14
Up
Messages postés
240
Date d'inscription
mercredi 20 mai 2009
Statut
Membre
Dernière intervention
11 octobre 2013
14
Up 2
Messages postés
240
Date d'inscription
mercredi 20 mai 2009
Statut
Membre
Dernière intervention
11 octobre 2013
14
Up :)
Messages postés
1249
Date d'inscription
jeudi 20 août 2009
Statut
Membre
Dernière intervention
14 mars 2012
102
Salut, t'as été voir dans Eclipse > Window > Préférence > Java > Installed JREs?
Tu es censé avec une JVM coché, correspondant à celle qui tourne actuellement.
Messages postés
240
Date d'inscription
mercredi 20 mai 2009
Statut
Membre
Dernière intervention
11 octobre 2013
14
merci, et si je veux changer la version? je remplace le jdk?
Messages postés
1249
Date d'inscription
jeudi 20 août 2009
Statut
Membre
Dernière intervention
14 mars 2012
102
Oui, exactement. :)